#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-GiqrM9CXw0WDWsiiq1rzZJ
key:                  dense-linear-algebra-0.1.0.0-GiqrM9CXw0WDWsiiq1rzZJ
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  98e559e2d82435d2b9d8b9e0de091716
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-GiqrM9CXw0WDWsiiq1rzZJ
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-2vW9K19AeHUIZeWeT9sSg6
    primitive-0.8.0.0-8L1oTAgt3Zw9WwfojBIh27
    vector-0.13.1.0-IpYwnKXpLxR5PfWJ8aKdft
    vector-algorithms-0.9.1.0-6bYUff6nfJz2eAkcP9uqd9
    vector-binary-instances-0.2.5.2-2S02trFTS4C9Y7ufhWjskI
    vector-th-unbox-0.2.2-JWrl6yVzKAfH7Cu9vv8lhi

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

